password_verify
Abstraction Layers
Function Reference
PHP Manual

# Database Extensions

Table of Contents

- Abstraction Layers
  - DBA — Database (dbm-style) Abstraction Layer
  - dbx
  - ODBC — ODBC (Unified)
  - PDO — PHP Data Objects
- Vendor Specific Database Extensions
  - CUBRID — CUBRID
  - DB++
  - dBase
  - filePro
  - Firebird/InterBase
  - FrontBase
  - IBM DB2 — IBM DB2, Cloudscape and Apache Derby
  - Informix
  - Ingres — Ingres DBMS, EDBC, and Enterprise Access Gateways
  - MaxDB
  - Mongo — MongoDB
  - mSQL
  - Mssql — Microsoft SQL Server
  - MySQL — MySQL Drivers and Plugins
  - OCI8 — Oracle OCI8
  - Ovrimos SQL
  - Paradox — Paradox File Access
  - PostgreSQL
  - SQLite
  - SQLite3 — SQLite3
  - SQLSRV — Microsoft SQL Server Driver for PHP
  - Sybase
  - tokyo_tyrant — tokyo_tyrant